libKF5XmlGui5-5.43.0-1.1.i586.rpm


Advertisement

Description

libKF5XmlGui5 - Framework for managing menu and toolbar actions

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name libKF5XmlGui5
Package version 5.43.0
Package release 1.1
Package architecture i586
Package type rpm
Installed size 1.23 MB
Download size 380.74 KB
Official Mirror widehat.opensuse.org
libkxmlgui provides a framework for managing menu and toolbar actions in an
abstract way. The actions are configured through a XML description and hooks
in the application code. The framework supports merging of multiple
description for example for integrating actions from plugins.

Alternatives

Package Version Architecture Repository
libKF5XmlGui5-5.53.0-180.1.i586.rpm 5.53.0 i586 KDE Frameworks 5
libKF5XmlGui5-5.53.0-180.1.x86_64.rpm 5.53.0 x86_64 KDE Frameworks 5
libKF5XmlGui5-5.51.0git.20181209T110727~467fd99-16.1.i586.rpm 5.51.0git.20181209T110727~467fd99 i586 KDE Frameworks Unstable
libKF5XmlGui5-5.51.0git.20181209T110727~467fd99-16.1.x86_64.rpm 5.51.0git.20181209T110727~467fd99 x86_64 KDE Frameworks Unstable
libKF5XmlGui5-5.43.0-1.1.x86_64.rpm 5.43.0 x86_64 openSUSE Oss
libKF5XmlGui5 - - -

Requires

Name Value
/sbin/ldconfig -
libKF5Attica.so.5 -
libKF5ConfigCore.so.5 -
libKF5ConfigGui.so.5 -
libKF5ConfigWidgets.so.5 -
libKF5CoreAddons.so.5 -
libKF5GlobalAccel.so.5 -
libKF5I18n.so.5 -
libKF5IconThemes.so.5 -
libKF5ItemViews.so.5 -
libKF5TextWidgets.so.5 -
libKF5WidgetsAddons.so.5 -
libKF5WindowSystem.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.10) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5PrintSupport.so.5 -
libQt5PrintSupport.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5Xml.so.5 -
libQt5Xml.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
libKF5XmlGui.so.5 -
libKF5XmlGui5 = 5.43.0-1.1
libKF5XmlGui5(x86-32) = 5.43.0-1.1

Obsoletes

Name Value
libKF5XmlGui4 -

Download

Type URL
Binary Package libKF5XmlGui5-5.43.0-1.1.i586.rpm
Source Package kxmlgui-5.43.0-1.1.src.rpm

Install Howto

Install libKF5XmlGui5 rpm package:

# zypper install libKF5XmlGui5

Files

Path
/etc/xdg/ui/ui_standards.rc

See Also

Package Description
libKF5XmlGui5-lang-5.43.0-1.1.noarch.rpm Translations for package kxmlgui
libKF5XmlRpcClient5-32bit-5.43.0-1.1.x86_64.rpm Library containing simple XML-RPC Client support
libKF5XmlRpcClient5-5.43.0-1.1.i586.rpm Library containing simple XML-RPC Client support
libKF5XmlRpcClient5-5.43.0-1.1.x86_64.rpm Library containing simple XML-RPC Client support
libKF5XmlRpcClient5-lang-5.43.0-1.1.noarch.rpm Translations for package kxmlrpcclient5
libKGantt2-2.6.0-1.3.i586.rpm Gantt chart implementation for kdiagram
libKGantt2-2.6.0-1.3.x86_64.rpm Gantt chart implementation for kdiagram
libKPimGAPIBlogger5-17.12.2-1.1.i586.rpm Extension for accessing your Google data
libKPimGAPIBlogger5-17.12.2-1.1.x86_64.rpm Extension for accessing your Google data
libKPimGAPICalendar5-17.12.2-1.1.i586.rpm Extension for accessing your Google data
libKPimGAPICalendar5-17.12.2-1.1.x86_64.rpm Extension for accessing your Google data
libKPimGAPIContacts5-17.12.2-1.1.i586.rpm Extension for accessing your Google data
libKPimGAPIContacts5-17.12.2-1.1.x86_64.rpm Extension for accessing your Google data
libKPimGAPICore5-17.12.2-1.1.i586.rpm Extension for accessing your Google data
libKPimGAPICore5-17.12.2-1.1.x86_64.rpm Extension for accessing your Google data
Advertisement
Advertisement